Announcement

Collapse
No announcement yet.

Problems with Linux 1.01.17-5_i386.deb version

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #31
    But this topic is not RPi related!
    Regards,
    T-EDDE7

    Debian 8 Server | jetvision ADS-B USB Dongle | ADS-B Collinear Antenna
    Banana Pi | Mystique SDR R820T2 | stock Antenna

    Comment


    • #32
      Indeed, I still need a confirmation from one of the affected users on i386 platform.

      Comment


      • #33
        Originally posted by equi View Post
        But this topic is not RPi related!
        Yeah, sorry about that
        T-EDDC51
        Radarcape ( 171213.1000.02D) | 1090MHz ADS-B Filtered Preamp | LNA4ALL | ADS-B Collinear 5/8 Antenna

        Comment


        • #34
          I might have found a possible bug, will upload a new binary soon.

          EDIT:

          http://feed.flightradar24.com/linux/....18-3_i386.deb
          Last edited by piopawlu; 2016-03-01, 14:58. Reason: Uploaded binary 18-3

          Comment


          • #35
            Looking good so far, but MLAT is n/a

            in my fr24feed.ini in /etc/ it says that MLAT is enabled, but on the webstatus its displaying as "no"
            Last edited by equi; 2016-03-01, 16:21.
            Regards,
            T-EDDE7

            Debian 8 Server | jetvision ADS-B USB Dongle | ADS-B Collinear Antenna
            Banana Pi | Mystique SDR R820T2 | stock Antenna

            Comment


            • #36
              This is expected, MLAT will be enabled back after this version is published as stable.

              Comment


              • #37
                Ok, do I have to do something when you enable MLAT on the Server (e.g. reinstall the sw or a new build ?) ? Hopefully other ppl will test it,too
                Regards,
                T-EDDE7

                Debian 8 Server | jetvision ADS-B USB Dongle | ADS-B Collinear Antenna
                Banana Pi | Mystique SDR R820T2 | stock Antenna

                Comment


                • #38
                  Hi, installed 18-3 here and it has been running happily for the last 20 minutes.

                  Comment


                  • #39
                    I tried to install the 18-3 DEB package over 13-2. I got an error. Now I am stuck. I tried to uninstall 13-2:
                    I try to translate the German messages to English:
                    Code:
                     
                     sudo dpkg -r fr24feed
                    [sudo] password for joerg: 
                    dpkg: Fehler beim Bearbeiten des Paketes fr24feed (--remove):
                     Paket ist in einem sehr schlechten inkonsistenten Zustand - Sie sollten
                     es erneut installieren, bevor Sie es zu entfernen versuchen.
                    Fehler traten auf beim Bearbeiten von:
                     fr24feed
                    
                     sudo dpkg -r fr24feed
                    [sudo] password for joerg: 
                    dpkg: Error on working with package fr24feed (--remove):
                     Package is in a very bad inconsistent state - You should
                     install it again, prior to try to remove it.
                    Error on working with:
                     fr24feed
                    So I tried:
                    Code:
                    sudo dpkg -i fr24feed_1.0.13-2_i386.deb
                    Vormals nicht ausgewähltes Paket fr24feed wird gewählt.
                    (Lese Datenbank ... 608661 Dateien und Verzeichnisse sind derzeit installiert.)
                    Vorbereitung zum Entpacken von fr24feed_1.0.13-2_i386.deb ...
                     * Stopping FR24 feeder fr24feed                                         [ OK ] 
                    Entpacken von fr24feed (1.0.13-2) über (1.0.13-2) ...
                    update-rc.d: /etc/init.d/fr24feed exists during rc.d purge (use -f to force)
                    dpkg: Warnung: Unterprozess altes post-removal-Skript gab den Fehlerwert 1 zurück
                    dpkg: stattdessen wird Skript aus dem neuen Paket probiert ...
                    update-rc.d: /etc/init.d/fr24feed exists during rc.d purge (use -f to force)
                    dpkg: Fehler beim Bearbeiten des Archivs fr24feed_1.0.13-2_i386.deb (--install):
                     Unterprozess neues post-removal-Skript gab den Fehlerwert 1 zurück
                    update-rc.d: /etc/init.d/fr24feed exists during rc.d purge (use -f to force)
                    dpkg: Fehler beim Aufräumen:
                     Unterprozess neues post-removal-Skript gab den Fehlerwert 1 zurück
                    Trigger für ureadahead (0.100.0-16) werden verarbeitet ...
                    Fehler traten auf beim Bearbeiten von:
                     fr24feed_1.0.13-2_i386.deb
                    Now I am stuck, not being a Linux hero. Ubuntu 14.04, Zoneminder running for surveillance, How can I completely un-install and start from scratch? I also have problems now to start the Ubuntu Software-center: crashes because of the fr24feed package...
                    Next try, error:
                    Code:
                    sudo apt-get upgrade
                    Paketlisten werden gelesen... Fertig
                    Abhängigkeitsbaum wird aufgebaut.       
                    Statusinformationen werden eingelesen.... Fertig
                    E: Das Paket fr24feed muss neu installiert werden, es kann jedoch kein Archiv dafür gefunden werden.
                    How can I force the removal and start the installation of a package again? Thx for your help.
                    JRF: T-EDNY19
                    South Germany

                    Comment


                    • #40
                      Moin,

                      try "sudo dpkg -i -f fr24feed_1.0.13-2_i386.deb" to reinstall it
                      Regards,
                      T-EDDE7

                      Debian 8 Server | jetvision ADS-B USB Dongle | ADS-B Collinear Antenna
                      Banana Pi | Mystique SDR R820T2 | stock Antenna

                      Comment


                      • #41
                        Originally posted by equi View Post
                        Try "sudo dpkg -i -f fr24feed_1.0.13-2_i386.deb" to reinstall it
                        Thx equi.

                        Sorry to everyone for the dkpg output in German.

                        Tried to force it, result:
                        Code:
                        sudo dpkg -i -f fr24feed_1.0.13-2_i386.deb
                        dpkg: Fehler: Aktionen -f (--field) und -i (--install) stehen in Konflikt
                        
                        Nutzen Sie dpkg --help für Hilfe zur Installation und Deinst. von Paketen[*];
                        Benutzen Sie »apt« oder »aptitude« für benutzerfreundliches Paketmanagement;
                        Nutzen Sie dpkg -Dhelp für eine Liste von Debug-Flags von dpkg;
                        Nutzen Sie dpkg --force-help für eine Liste von Optionen zum Erzwingen;
                        Nutzen Sie dpkg-deb --help für Hilfe zum Manipulieren von *.deb-Dateien;
                        
                        Optionen mit[*] geben viel aus - schicken Sie es durch »less« oder »more«!
                        Next try:
                        Code:
                        sudo dpkg -i --force-remove-reinstreq fr24feed_1.0.13-2_i386.deb
                        (Lese Datenbank ... 608661 Dateien und Verzeichnisse sind derzeit installiert.)
                        Vorbereitung zum Entpacken von fr24feed_1.0.13-2_i386.deb ...
                         * Stopping FR24 feeder fr24feed                                         [ OK ] 
                        Entpacken von fr24feed (1.0.13-2) über (1.0.13-2) ...
                        update-rc.d: /etc/init.d/fr24feed exists during rc.d purge (use -f to force)
                        dpkg: Warnung: Unterprozess altes post-removal-Skript gab den Fehlerwert 1 zurück
                        dpkg: stattdessen wird Skript aus dem neuen Paket probiert ...
                        update-rc.d: /etc/init.d/fr24feed exists during rc.d purge (use -f to force)
                        dpkg: Fehler beim Bearbeiten des Archivs fr24feed_1.0.13-2_i386.deb (--install):
                         Unterprozess neues post-removal-Skript gab den Fehlerwert 1 zurück
                        update-rc.d: /etc/init.d/fr24feed exists during rc.d purge (use -f to force)
                        dpkg: Fehler beim Aufräumen:
                         Unterprozess neues post-removal-Skript gab den Fehlerwert 1 zurück
                        Trigger für ureadahead (0.100.0-16) werden verarbeitet ...
                        Fehler traten auf beim Bearbeiten von:
                         fr24feed_1.0.13-2_i386.deb
                        JRF: T-EDNY19
                        South Germany

                        Comment


                        • #42
                          Argh,

                          eh try it with only "-f" (and not -i), hopefully that helps.
                          Regards,
                          T-EDDE7

                          Debian 8 Server | jetvision ADS-B USB Dongle | ADS-B Collinear Antenna
                          Banana Pi | Mystique SDR R820T2 | stock Antenna

                          Comment


                          • #43
                            Nope.
                            Code:
                            sudo dpkg -f fr24feed_1.0.13-2_i386.deb
                            Package: fr24feed
                            Version: 1.0.13-2
                            Architecture: i386
                            Maintainer: Flightradar24 AB <info+dev@flightradar24.com>
                            Installed-Size: 550
                            Depends: libc6 (>= 2.11.3-4), libstdc++6 (>=4.4.5-8), zlib1g (>=1.2.7), libusb-1.0-0 (>=1.0.11-1)
                            Section: embedded
                            Priority: extra
                            Homepage: http://www.flightradar24.com
                            Description: Flightradar24 Decoder & Feeder lets you effortlessly share ADS-B data with 
                             Flightradar24. It supports multiple receivers, includes all dependencies the DVBT stick
                             and makes the entire feeding process as smooth as possible.
                             Package includes librtlsdr (released under GPLv2) and dump1090 (released under BSD) binaries.
                             Source code can be downloaded from http://feed.flightradar24.com/raspberry-pi.
                            Greets to Erfurt Weimar Airport...
                            JRF: T-EDNY19
                            South Germany

                            Comment


                            • #44
                              *sigh*

                              lets try to remove the whole packet first...

                              dpkg -P fr24feed

                              after this, try to install it normal with -i
                              Regards,
                              T-EDDE7

                              Debian 8 Server | jetvision ADS-B USB Dongle | ADS-B Collinear Antenna
                              Banana Pi | Mystique SDR R820T2 | stock Antenna

                              Comment


                              • #45
                                Originally posted by elljay View Post
                                Hi, installed 18-3 here and it has been running happily for the last 20 minutes.
                                Still working fine today. I noticed a couple of changes via the port 30003 feed though - squawk is now very rarely reported; there are a few "aircraft" with callsign TEST1234 showing up which didn't used to be there.

                                Comment

                                Working...
                                X